

/* Mostrar mensajes en rojo */

/* Fix IE. Hide from IE Mac */
* html ul li { float: left; }
* html ul li a { height: 1%;}
/* End */
.spacer{clear:both; height:1px;}
.space{clear:both; height:10px;}
.error { color: red; }
.password {display: block;
  float: left;
  width: 100%;
  min-height: 30px;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
  color: red;
  }

.hide-close .ui-dialog-titlebar-close { display: none }
html, body {
     margin: 0;
     padding: 0;
     height: 100%;
}
body{ position: relative; 

}
 
     
    
body {
    /*background-image: url("../imagenes/fondo_img.png");*/
 color:#363737;
    /*color: #666565;*/
    font-family: 'Open sans',Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height:1.3em;

}

html{
  
background-image: url("../imagenes/fondo/pequeño.jpg");
background-size: 100% auto;
   
   

}

 /*NAVEGACION */

/* --- Clase que agregaremos cuando el usuario haga scroll --- */
.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	
}
li.activo {
    
  
  background-color: #000;
    border-radius: 15px;
   color:#fff;
 
  }

nav{
	
    //background-color: #bb4493;
    background-color: transparent;
    overflow:hidden;
    padding:30px;
    width:100%;
   margin:0 auto 0 auto;
    size;contain;
  
}

nav ul{
	position:
    list-style:none;
    margin:0 auto 0 auto;
    padding:10px 30px 10px 10px;
    width:50%;
    background-color: transparent;
	text-align:right;
	float: right;
}

nav ul li{
   
   list-style: none;
    font-family: Helvetica light, sans-serif,Arial,;
    font-size:18px;
    font-weight:bold;
     margin-right:10px;
    text-align:center;
   display: inline-block;
   
}

nav ul li:hover{
    
    /*Sombras*/
    
  
   background-color: #000;
    border-radius: 15px;
}


nav ul li a{
	cursor:pointer;
    color:#000;
    display:block;
    padding-top: 5px;
  	padding-right: 15px;
  	padding-bottom: 5px;
 	padding-left: 15px;
    text-decoration:none;
    /*Transiciones*/
    -webkit-transition: 0.4s linear all;
    -moz-transition: 0.4s linear all;
    -o-transition: 0.4s linear all;
    transition: 0.4s linear all;
}
a.activo {
   color:#fff;
     
}


nav ul li a:hover {
    color:#fff;
    background-color: #000;
     border-radius: 15px;
}


#menuhorizontal {
	/*margin:0px auto 0 auto;
    border-width: 0;
    width: 98%;
    padding:5px 15px 15px 15px;*/
   
 }
#menuhorizontal {
     /*Degradados*/
   background-color: #000;
   z-index: 3;
   
 }
 
 ul.horizontal {
 	
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 width:80%;
	 text-align:center;
	margin: 0 auto 0 auto;
	
	 }
ul.horizontal li {
	 list-style: none;
	 display: inline-block;
	 
	margin:1px 1px 0px 1px;
	vertical-align:middle;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    min-height:50px;
    text-align:center;
     
    
   
    /*Sombras para texto, los mismos parametros que box-shadow*/
 	/*border-bottom:1px  solid #4f4f4f;;
	border-right:1px  solid #3dae90 \9;
	     /*Sombras*/
    -webkit-box-shadow:  1px 1px 0px #666565;/*Chrome y Safari*/
    -moz-box-shadow:  1px 1px 0px #666565;/*Firefox*/
    -o-box-shadow: 1px 1px 0px #666565;/*Opera*/
    box-shadow:  1px 1px 0px  #666565;/*Estandar por defecto*/
    
	 }	 
ul.horizontal li.activo {
    
  border-bottom: 4px  solid #bb4493;  
  border-bottom:4px  solid #bb4493 \9;

  
 
  }	 


ul.horizontal li:hover{
 
    /*Degradado de fondo*/
   /*background-color: #666666;*/
    /*Sombras*/
        /*Sombras*/
    -webkit-box-shadow:  1px 1px 0px #666565;/*Chrome y Safari*/
    -moz-box-shadow:  1px 1px 0px #666565;/*Firefox*/
    -o-box-shadow:  1px 1px 0px #666565;/*Opera*/
    box-shadow:  1px 1px 0px #666565;/*Estandar por defecto*/
     
	}
	
ul.horizontal li a{
    color:#fff;
    display:block;
    padding:10px;
    text-decoration:none;
   	cursor:pointer;
 width: 170px;
 height: 40px;
    /*Transiciones*/
    -webkit-transition: 0.4s linear all;
    -moz-transition: 0.4s linear all;
    -o-transition: 0.4s linear all;
    transition: 0.4s linear all;
   
	
	}

ul.horizontal li a:hover{
    color:#bb4493;
	}		
		
/*LOGO//////////////////////////////////////////*/

#logo {
     width:20%;
}

/*//////////////////////////////////////////*/

#contenedor {
    background-color: transparent;
}
#contenedor {
    border: 0 none;
    //width: 1366px;
   height:   300px;
    size;contain;
     margin-left: auto;
   	margin-right: auto;
   	margin-top: 200px;
   	/*margin-bottom: 10px;*/
}
#contenedorinfo {
    border: 0 none;
    width: 900px;
   
    size;contain;
     margin-left: auto;
   	margin-right: auto;
   	margin-top: 40px;
   	/*margin-bottom: 10px;*/
}
#contenido {
	clear:both;
  	/*overflow: hidden;*/
  	height:   1%;
    padding: 0px 15px 15px;
    width: 960px;
    min-height:500px;
    size;contain;
     margin-left: auto;
   	margin-right: auto;
}

#contenidocentrado {
	clear:both;
  	/*overflow: hidden;*/
  	position: absolute;  bottom: 20px;
    padding: 5px 15px 0px;
    width: 100%;
    min-height:550px;
    background-color: transparent;
    bottom: 0px;
}

#contenidoindex {
	clear:both;
  	/*overflow: hidden;*/
  position:relative;
    padding: 0px 15px 15px 15px;
    
    width: 300px;
    min-height:300px;
    
   
    background-repeat: no-repeat;
    background-size: contain;
     margin-top: auto;
      margin-left: auto;
   	margin-right: auto;
	background-image: none\9;/*recononce error*/
  
}


#logoensayo {
	clear:both;
  	/*overflow: hidden;*/
 
    padding: 0px 15px 15px 15px;
    width: 200px;
    min-height:125px;
    background-size: contain;
     margin-top: 10px;
      margin-left:auto;
   	margin-right: auto;
	background-image: none\9;/*recononce error*/
  
}
#contenidologo {
	clear:both;
  	/*overflow: hidden;*/
  position:absolute;
   
    width: 300px;
    min-height:300px;
    background-size: contain;
     margin-top: 100px;
      margin-left:0px ;
   	margin-right: auto;
	background-repeat: no-repeat;
  background-image: url("../imagenes/marco.png");
}
#contenidologo2 {
	clear:both;
  	/*overflow: hidden;*/
  position:absolute;
    padding: 0px 15px 15px 15px;
    width: 250px;
    min-height:125px;
    background-size: contain;
     margin-top: 465px;
      margin-left:1050px ;
   	margin-right: auto;
	background-image: none\9;/*recononce error*/
  
}
#contenidologin {
	clear:both;
  	/*overflow: hidden;*/
  position:relative;
    padding: 0px 15px 15px;
    width: 700px;
    min-height:550px;
   
    background-image: url("../imagenes/marcolog.png");
    background-repeat: no-repeat;
    background-size: contain;
     margin-top: auto;
      margin-left: auto;
   	margin-right: auto;
	background-image: none\9;/*recononce error*/
  
}
#botonentrar {
	background-image: url("../imagenes/boton_entrar.png");
    background-repeat: no-repeat;
  	
    height: 60px;
	margin: 0 auto;
	
	position: absolute;
    top: 0px;
    left: 70px;
    right: 0px;
    bottom: 0;
    
	cursor:pointer;
 }
 
 
 
#botonentrar:hover {
	background-image: url("../imagenes/boton_entrar_hover.png");
    background-repeat: no-repeat;
  	
    height: 60px;
	margin: 0 auto;
	
	position: absolute;
    top: 0px;
    left: 70px;
    right: 0px;
    bottom: 0;
    
	cursor:pointer;
 } 
#textoindex {

   
  	
    height: 60px;
	margin: 0 auto;
	
	position: absolute;
    top: 150px;
    left: 0px;
    right: 0px;
    bottom: 0;
    
	cursor:pointer;
 } 
 
#textoindex p {
	/*decoración */
	color:#1e72bb;
	/*posición */
	text-align:center;
  	font-size:25px;
  	line-height: 25pt;
  
}
 
 
/*info.php */
#contenidotext {
	/*decoración */
	
		/*Sombras*/
	    /*-webkit-box-shadow:  #253e8b 0px  5px  0px;Chrome y Safari*/
	    /*-moz-box-shadow:  #253e8b 0px  5px  0px;Firefox*/
	   /* -o-box-shadow:  #253e8b 0px  5px  0px;Opera*/
	    /*box-shadow:  #253e8b 0px  5px  0px;Estandar por defecto*/
	     
    
	
	/*posición */
  	overflow: hidden;
  	height:   1%;
    padding: 0px 0px 0px;
    width: 90%;
    margin: 5px auto 0;
    min-height:550px;
}
#logosh {
	
  	position: absolute;
    margin: 5px auto 0;
    width: 150px;
    height:  150px;
    z-index:1000;
    
}
#sh {
	
  	
    cursor:pointer;
}
#textsh {
	
  	position: absolute;
    margin: 5px auto 0;
    
}

#contenidotext p {
	/*decoración */
	color:#000;
	/*posición */
	text-align:justify;
  	
}
#contenidotext li {
	/*decoración */
	color:#000;
	/*posición */
	text-align:justify;
  	
}

#contenidotext2 {
	/*decoración */
	
		/*Sombras*/
	    
    
	
	/*posición */
  	overflow: hidden;
  	height:   1%;
    padding: 0px 60px 60px;
    width: 75%;
    margin: 0px auto 0;
    min-height:350px;
}

#contenidotext2 p {
	/*decoración */
	
	font-size: 1.1em;
	/*posición */
	text-align:justify;
}
/*Menu */
 
 #pagina {
    border: 0 none;
    margin: 0 0 0;
    padding: 0;
    width: 100%;
     
  min-height:2500px;
    background-color: #f4f4f4;
   }
 #paginaindex {
    border: 0 none;
    margin: 0 0 0;
    padding: 0;
    width: 100%;
     
  //min-height:500px;
    
   }  
 #paginaindex {
    /*Sombras*/
    /*background-image: url("../imagenes/fondo_img.png");*/
   background: url("../imagenes/fondo_img.png") no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
  
   } 
#pie {
	/*background: url("../imagenes/separador.jpg") no-repeat top center;*/
 	background-size:100% 6%;
 	background-color:#f4f4f4;
 	
 	clear:both;
    margin:0 auto 0 auto; 
    padding: 30px 0 30px;
    width: 100%;
	bottom: 0px;
   text-align: center;
   position:fixed;
   }
#pieindex {
	 	background-size:100% 6%;
 	//background-color:#f4f4f4;
 	background-color: transparent;
 	clear:both;
    margin:0 auto 0 auto; 
    padding: 30px 0 10px;
    width: 100%;
	bottom: 0px;
   text-align: center;
   position:fixed;
   }
    
#logos {
	position: absolute; 
	left: 145px; 
	bottom: 13px;
	width: 290px;
	margin: 10px 0px 0px 0px;
   
  }
#logos2 {
	position: absolute; 
	top: 285px;
    left: 60px; 
	width: 140px;
    margin: 33px 30px 15px 45px;
    text-align: center;
    cursor:pointer;
  }
#pagina2 {
    
    border: 0 none;
    margin: 25px auto 0;
    padding: 0;
    width: 960px;  
   /* min-height:1000px;*/
    overflow:auto;
   
   }
 #pagina2 {
    /*Sombras*/
    -webkit-box-shadow:  1px 1px 2px 2px #3dae90;/*Chrome y Safari*/
    -moz-box-shadow:  1px 1px 2px 2px #3dae90;/*Firefox*/
    -o-box-shadow:  1px 1px 2px 2px #3dae90;/*Opera*/
    box-shadow: 1px 1px 2px 2px #3dae90;/*Estandar por defecto*/
    border:1px solid #E3E3E3; 
   border:1px solid #3dae90 \9; 
   }   
   
 #pagina3 {
 	
    border: 0 none;
    margin: 25px auto 0;
    padding: 0;
    width: 960px;  
    min-height:1450px;
   
    overflow:auto;
   }
 #pagina3 {
    /*Sombras*/
    -webkit-box-shadow:  1px 1px 2px 2px #3dae90;/*Chrome y Safari*/
    -moz-box-shadow:  1px 1px 2px 2px #3dae90;/*Firefox*/
    -o-box-shadow:  1px 1px 2px 2px #3dae90;/*Opera*/
    box-shadow: 1px 1px 2px 2px #3dae90;/*Estandar por defecto*/
    border:1px solid #E3E3E3; 
   border:1px solid #3dae90 \9; 
   }     
   
#seccion {
   	float:right;
    margin:10px auto 0 auto; 
    width: 98%;
	/*min-height:450px;*/
	
}
#seccionadmin {
   	float:right;
    margin:0 auto 0 auto; 
    width: 700px;
	min-height:450px;

}
#seccionadmin2 {
   	float:right;
    margin:0 auto 0 auto; 
    width: 100%;
	

}
/*Tablas */
table,th,td
{
border:1px solid white;
}
table{
    margin:0 auto 0 auto; 
  } 

th{
     /*Degradados*/
    background:#3dae90;
    overflow:hidden;
 	color:#fff;
 font-size:14px;
 /*	padding:2%; */
margin: 10px;
 	
  } 


td{
     /*Degradados*/
    background:#E6E6E6;
    overflow:hidden;
 	color:#6C6C6C;
 font-size:16px;
 	font-weight: bold;
 	/*width: 100px;*/
 	padding:2px;
  } 

td a {color:#173f8a;}    

}
   




  /*index*/
.cuadro {
 	margin:0 auto;
width:410px;
padding:14px;
   }
   
.cuadro {
 	/*Sombras*/
     -webkit-box-shadow:  #3dae90 1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #3dae90 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #3dae90 1px  1px  0px;/*Opera*/
    box-shadow:  #3dae90 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #E3E3E3;
     border-right:1px  solid #3dae90 \9;
      border-bottom:1px  solid #3dae90 \9;	 
   }

#menusuperior { 
	margin:0 auto 0 auto; 
	width:500px; 
}


